3 Replies Latest reply on Aug 3, 2011 6:52 PM by RJ Bruneel

    iOS support for Flash Builder 4.5.1

    RJ Bruneel Level 1

      I am getting the following message when I try to export a releae build to iOS using Flash Builder 4.5.1:

           This platform is not currently supported for Flex Mobile projects

       

      I have tried running the update again and gives me the update was successful message, but I still don't have iOS support.

       

      I did update using the Eclipse updater and was unable to open Flash Builder, but since resolved that issue. I wonder if I need to reinstall Flash Builder and reapply the update or if there is an easier fix.